body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    background-color: #060606 !important;
    padding: 0;
    margin: 0;
    color: #fff !important;
    font-size: 17px;
    overflow-x: hidden;
}


.disableselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.spacer {
    height: 80px;
}

.grey{
    filter: saturate(0);
}

